div.p {
	padding: 0 20px;
	text-indent: 10px;
	margin-top: 10px;
}

.grid_10.faded_border {
    margin: 0;
    /* border: 10px solid blue;*/
    border-width: 10px 10px 80px 20px;
    -moz-border-image: url(fade_out_border_omega.png) 10 10 80 20 repeat repeat;
    -webkit-border-image: url(fade_out_border_omega.png) 10 10 80 20 repeat repeat;
    border-image: url(fade_out_border_omega.png) 10 10 80 20 repeat repeat;
}

/* our selected item has a border */
.mainMenu { /* it's a style; you can have multiple 'mainMenu' divs if you want */
    line-height: 0;
    margin: 0 0px;
    width: 180;
}

.mainMenu > div.grid_2.top {
    /* border: 20px solid red; */
    border-width: 10px 20px 10px 10px;
    -moz-border-image: url(non-selected_main_top.png) 10 20 10 10 repeat repeat;
    -webkit-border-image: url(non-selected_main_top.png) 10 20 10 10 repeat repeat;
    border-image: url(non-selected_main_top.png) 10 20 10 10 repeat repeat;
    z-index: 1000000;
    margin: 0; /* the alpha/omega gets overwritten */
}

/* put selected after non-selected to better ensure override */
.mainMenu > div.grid_2.selected.top {
    border-width: 10px 20px 10px 10px;
    -moz-border-image: url(selected_main_top.png) 10 20 10 10 repeat repeat;
    -webkit-border-image: url(selected_main_top.png) 10 20 10 10 repeat repeat;
    border-image: url(selected_main_top.png) 10 20 10 10 repeat repeat;
    z-index: 1000000; /* TODO: make dynamic */
    margin: 0; /* the alpha/omega gets overwritten */
}

/* put selected after non-selected to better ensure override */
.mainMenu > div.grid_2.selected {
    border-width: 10px 20px 10px 10px;
    -moz-border-image: url(selected_main_interior.png) 10 20 10 10 repeat repeat;
    -webkit-border-image: url(selected_main_interior.png) 10 20 10 10 repeat repeat;
    border-image: url(selected_main_interior.png) 10 20 10 10 repeat repeat;
    z-index: 1000000; /* TODO: make dynamic */
    margin: 0; /* the alpha/omega gets overwritten */
}

.mainMenu > div.grid_2 {
    /* border: 20px solid red; */
    border-width: 10px 20px 10px 10px;
    -moz-border-image: url(non-selected_main_interior.png) 10 20 10 10 repeat repeat;
    -webkit-border-image: url(non-selected_main_interior.png) 10 20 10 10 repeat repeat;
    border-image: url(non-selected_main_interior.png) 10 20 10 10 repeat repeat;
    z-index: 1000000;
    margin: 0; /* the alpha/omega gets overwritten */
}
